html {height:100%;}
body {
	margin: 0; padding: 0; 
	color: #5a6370;
	min-height:100%;
 	background: #636363; 
}

table {
	border-collapse:collapse;
	border: none;
}

.wrapper {
/*	max-width: 1220px; */
    width: 98%;
	min-height:100%;    
    margin: 0 auto;
/*	background: transparent url(../images/bg100.png);
	background-size: 100% auto, auto; */
  background:#fff url(../images/main.png);
  background-size: 18.6%;
	background-repeat:repeat-y;
    background-position: right;
	-webkit-box-shadow: 0px 1px 11px 0px rgba(0, 0, 0, 1);
	-moz-box-shadow:    0px 1px 11px 0px rgba(0, 0, 0, 1);
	box-shadow:         0px 1px 11px 0px rgba(0, 0, 0, 1);
		
}

.header {
  width: 100%; height:130px; 
  position:relative; 
  background:transparent url(../images/Logo.png) no-repeat left bottom;
  background-size: cover;

  }
.header img.headerpic  {
	max-width:100%; 
padding: 20px 0;
/* 	max-height:80%; */
    vertical-align: center;
	horizontal-align: left;
	}

.header .infobox {position:absolute; top:10px; left: 15px; width: 97%; height:90%;  overflow:hidden; }
.header .infobox .inner {padding-top: 20%;}
.header .infobox h3 span {font-size:1.1em;  font-weight:normal; line-height:120%; background:transparent url(../images/bg50.png)}

h1
{ background: transparent;
  color: #a2061b;
  border-bottom: 1px solid;
    font-size: 120%;
    font-weight: normal;
    margin: 0 0 12px;
    padding: 6px 0 4px;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 0.1em;
	}


.mainbox {
	margin: 10px 10px 20px 25px;
}

.contentbox {
   width:55%;
    float:left;
    margin-left:25%;
    padding: 0px; 
   }
.contentbox .inner {padding:0 10px 0 30px; }

.leftbox {
   width: 25%; 
   float:left; 
/*   padding: 0px 20px 0px 0px; */
   margin-left:-100%;
   }

.rightbox {
    float:left;
    width: 20%;
/*    min-width: 220px; 
    margin-right:-0.6%; */
   }
   
.rightbox .inner 
{
	color: #d1d3d7;
	font-size: 0.95em;
	padding:0 0 0 calc(14.3px + 11%);
}

.rightbox .inner p
{
}

.rightbox .inner h1
{
	background:transparent url(../images/blue_sbi.png);
	background-size: 100% 100%, auto;
/*    color: #484e56; */
    color: #ccc;
    font-size: 110%;
	margin: 0px -10px 1px -16px;
	padding: 5px 14px 5px 16px;
	border-bottom: none;
}

.rightbox .inner h2
{
    color: #d1d3d7;	
    font-size: 1em;
	font-weight: bold;
}

.rightbox .inner a
{
	color: #d1d3d7;	
}

.contentbox .inner img, .rightbox .inner img {max-width:100%; height:auto ! important;}

#contentwide {width: 100%; }

.footer {
    width: 86%;	
    max-width: 920px;
	height:70px;
    margin: -60px auto 0 auto;
	position:relative;
}

.footer .footerpic {width:100%; height:100%;}

.footer .inner { position:absolute; top:10px; left: 10%; width:80%; font-size:0.8em; text-align:center; line-height:110%;  color: #666 ! important}
.footer .inner span { font-size:0.7em;}



.clearer { clear:both;}
.clearbottom {height:80px; clear:both;}



/***********************************
	header-menu
************************************/

a#mobilemenu {
    display:  none;   
}
a#mobilemenu span {
	display:block; 
	padding: 10px 15px ; 
	font-weight: bold;
	}




.topmenubar {
   background: rgba(0, 0, 0, 0) url("../images/buttons.png") repeat scroll center top;
   background-size: contain;
   width:100%; 
   clear:both;
   }

.breadcrumbs {padding:5px 5px 4px 15px; clear:both;}
.breadcrumbs .menu-current {font-weight:bold;}
a.iframeedit, a.sidebaredit, a.editlink, .mod_topic_edit { padding: 3px 6px 4px 10px; background:  url(../images/edit.gif) no-repeat 5px 5px; left 3px;}
a.editlink {display:block; float:right; }



.search_box {float:right;  width:130px; text-align:right; margin-top:5px;}
.search_box .searchstring {	
	width:80px;
	border: 1px solid #ccc;
	font-size:12px;
	padding:2px;
	color:#777;
}
.search_box .submitbutton {
	vertical-align: top; margin:0 0 0 0; 
}

#showlogin {display:block; float:right; position:relative;  width:20px; text-align:right; margin-top:3px; }
#login-box {position:absolute; width:200px; left:-200px; top:25px; z-index:2000; padding:10px; font-size:11px; background:transparent url(../images/bg75.png);}
#login-box table, #login-box td {border:none;}
#login-box .inputfield {width:80px; border: 1px solid #c9e8f9; padding:1px;}

.printbutton  {display:block; float:right; margin: 3px 5px 0 5px;}


.childpages {width: 80%; float:right; min-width:200px; margin-right:3%; background:transparent url(../images/bg30.png);}
.childpages li {width:30%; float:left; }

/* Link Formatting */
ul.nav { 
	list-style-type: none;
	/* *zoom: 1; */
	margin: 0; padding: 0;
  text-transform: uppercase;
  font-size: 83%;
}

ul.nav li {
	float: left; 
	list-style-type: none;
	list-style-image: none;
	position: relative;  
	font-weight: normal; 	
	margin: 0; padding: 0;
/*	border-right: 1px solid #fff; */
 }

ul.nav li li {background-color:#555555;}
ul.nav li li li {background-color:#666666;}
 
.nav li a {
	display: block; 	
	text-decoration: none; 
	font-weight: normal;
	font-size: 1.1em;
	line-height:160%;
	/*text-shadow: 1px 1px 1px #000;*/
	padding: 8px 10px; 
	color: #d1d3d7;
    height: 25px; 
}

ul.nav li li a {height:auto; min-height:23px;}

/* Hover Formatting */
.nav  li a:hover, .nav li a:focus, .nav li a:active, .nav li a.active, .nav a.menu-current, .nav a.menu-parent {

 background: #fff url(../images/blue_menu.png);
 background-size: 100% 100%;
/*	padding-top: 8px; */
 /* color: #484E56; */
color: #ddd;
}



/* 2 level */
.nav li ul {
	background: none;
    display: none;
    width: 13em; 
    margin: 0; padding:0;
    position: absolute;
}

.nav li ul li {
	width: 13em; 
	text-align: left; 
	font-weight: normal; 
  font-size: 0.9em;
	margin: 0; 
	padding: 0;
	border-top: 1px solid #fff;
	border-right: none;
}
.nav li ul li a {
	
    color: #fff;
    font-weight: normal;
	padding: 6px 10px;
    
}


/* 2 level hover */
.nav li ul a:hover,  .nav li ul a.menu-current { color: #FFF; }


/* Show and hide */
.nav li:hover ul, .nav li a:focus ul {display: block; }
.nav li ul ul { display: none;}
.nav li:hover ul ul {display: none;}
.nav li:hover>ul, .nav  li li:hover>ul {display: block;  z-index: 1000;}


/* 3 Ebene  */
.nav li ul li ul	{ 
	margin: -20px 0 0 70%; 
	padding:0;
	z-index: 9999;  
	display: none;
	width: 11em; 
}
.nav li ul li ul li	{width: 11em;}


/* Positioning hover */
.nav li {position: relative;}



.nav li:hover {
	z-index: 10000;	
	white-space: normal;
    color: #000;							
}


ul.nav li.ulend {height:10px; background: transparent url(../images/ulend.png) repeat-x;}
ul.nav > li.ulend {display:none ! important;}

ul.nav a.menu-parent { color: #ddd;}





@media screen and (max-width: 1050px) {
	.wrapper {
		width: 96%; font-size: 14px;
		background:#fff;}
	.header {height:100px;}

  .contentbox {
      width:75%;
      margin-left:0;
    }   
  .leftbox {        
      width:73.3%;
      margin-left:0;
    }
	.rightbox {
		width: 25%;
		background: #595959;
		margin: -19px -18px 0px 0px;
		padding-right: 10px;
		padding-top: 15px; */
		box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.90);
float: right;
		}
		
    .leftbox .inner {
    padding-left: 30px;
    }

    .rightbox .inner {
    padding-left: 26px;
    }

    .rightbox .inner h1
   {
  font-size: 100%;
	margin: 0px -10px 1px -25px;
	padding: 5px 14px 5px 25px;
   }

}


@media screen and (max-width: 800px) {
	
	.search_box {margin-top:-30px;}
	.printbutton, #showlogin {display:none;}
	
/*	.header { background-image: url(../images/header-mobil.jpg);} */
	.header .infobox {min-width: 250px}
	.header .infobox h1 {font-size:1.5em; line-height:100%;}
	.header .infobox h2 {font-size:1.2em; line-height:100%;}
	.header .infobox h3 {font-size:1em; line-height:100%;}
	
	
	
	a#mobilemenu { 
		display:  block;  
		color: #fff;
		width:100%;
/*        background: rgba(0, 0, 0, 0) url("../images/buttons.png") repeat scroll center top; */
        background: rgba(0, 0, 0, 0) url("../images/buttons.png");
		background-size: 100% 100%;
	}
	
	ul#topmenu, ul#topmenu ul, ul#topmenu ul ul {width:100% ! important; position: static ! important; margin: 0 0 0 0 ! important; display: none}
	ul#topmenu li, ul#topmenu li li, ul#topmenu li li li {
		float: none;
		border-right: none; 
		width:100%  ! important;
		display: block;
/*		border-bottom: 1px solid #fff; */
	}
	
	
	ul#topmenu li.menu-parent > ul, ul#topmenu li.menu-current > ul {display: block}
	ul#topmenu {display: block}
	ul#topmenu li.menu-current  {background-color: #999999; font-weight:bold;}
	
	ul#topmenu a.menu-parent { color: #fff; }	
	#topmenu a.menu-parent { color: #000;}
	#topmenu a.menu-expand {
		background-image: url("../images/downArrow.png");
		background-repeat: no-repeat;
		background-position: right 50%;
	}
	
	ul#topmenu {display:none;}
	
	.childpages {float:none; width:90%; margin-left:15px; }
	.childpages li {width:49%; float:left; }
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	
	
	.mainbox {margin: 20px 0 20px 0;}
	.contentbox .inner, .rightbox .inner, .leftbox .inner {padding: 10px; }

    .contentbox {        
	  width: calc(98% - 175px);
    }

    .rightbox {        
      margin-top:-30px;
	  min-width: 175px;
    }

    .leftbox {        
      width:100%;
      margin-left:0;
    }


	.footer { width: 96%; }
	
	.showonmobiles {display:block ! important;}
	
	.mobilesonly {display:block ! important;}
	.desktoponly {display:none;}

    .rightbox .inner h1
   {
	margin: 0px -10px 1px -10px;
	padding: 5px 14px 5px 10px;
   }


}

@media screen and (max-width: 440px) {
	.childpages li {width:90%; float:none; }
	.header .infobox .inner {padding-top: 10%;}
	.header .infobox h1 {font-size:1.4em; line-height:100%;}
	.header .infobox h2 {font-size:1.1em; line-height:100%;}
	.header .infobox h3 {font-size:0.9em; line-height:100%;}
 	.contentbox, .rightbox {float:none; width: 100%; clear:both; }
    .rightbox {margin-top:0px;} 
	.rightbox {display:none; clear:both; } /* keine Anzeige /MSj*/
}


@media print {
	.container, .footer {width:100%;}
	#mobilemenu, .topmenubar, #mobilemenu {display: none ! important; }
	
	html, body, .container, .header,  .mainbox, .contentbox, .contentbox .inner {background-image: none ! important;}
	body, html {background-color: #fff ! important;}
	.contentbox .inner, .rightbox .inner, .footer .inner, .infobox h3 {color: #000! important;}
	
	h1, h2 {text-shadow: none ! important; }
}


.top50 {
    background: rgba(0, 0, 0, 0) url("../images/bg50.png") repeat scroll 0 0;
    border: 1px solid white;
    border-radius: 5px;
    display: inline-block;
    line-height: 23px;
    margin: 8px;
    padding: 15px;
    vertical-align: top;
    width: 43%;
}

.top100 {
    background: rgba(0, 0, 0, 0) url("../images/bg50.png") repeat scroll 0 0;
    border: 1px solid white;
    border-radius: 5px;
    line-height: 23px;
    margin: 0;
    padding: 15px;
}

.bottom_box1 {
    float: left;
    width: 28%;
}

.bottom_box2 {
    float: left;
    width: 36%;
}

.bottom_box3 {
    float: left;
    width: 33%;
}

.filmtag {
display:inline-block;
vertical-align:top;
border-right: thin solid #FFFFFF;
width:40px;
font-size: 11px;
text-align:center;
line-height:1.6em !important;
}

.filmtagdatum {
display:block;
background:#EEEEEE url(bg.png) left center;
background-size: 100% 100%;
line-height:1.2;
}

.filmplakat {
padding: 0px 10px 0px 0px;
}

hr{
 border: 0px; /* Für Firefox und Opera */
 border-top: solid 1px #a2061b;
 border-bottom: solid 1px #FFFFFF; /* Für I.Explorer (Seiten-Hintergrundfarbe!) */
}

.nixhier,
.frm-nixhier { display :none; }

/* Cookiehinweis */

#cookiehinweis a {color:#000; text-decoration:none;}

#cookiehinweis a:hover {text-decoration:underline;}

#cookiehinweis div {padding:10px; padding-right:40px;}

#cookiehinweis { 
   outline: 1px solid #7b92a9; 
   text-align:right; 
   border-top:1px solid #fff;
   background: #d6e0eb; 
   background: -moz-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e0eb), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
   background: -ms-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #d6e0eb 0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#d6e0eb', endColorstr='#f2f6f9',GradientType=0 ); 
   position:fixed;
   bottom:0px; 
   z-index:10000; 
   width:100%; 
   font-size:12px; 
   line-height:16px;}

#cookiehinweisCloser {
   color: #777;
   font: 14px/100% arial, sans-serif;
   position: absolute;
   right: 5px;
   text-decoration: none;
   text-shadow: 0 1px 0 #fff;
   top: 5px;
   cursor:pointer;
   border-top:1px solid white; 
   border-left:1px solid white; 
   border-bottom:1px solid #7b92a9; 
   border-right:1px solid #7b92a9; 
   padding:4px;
   background: #ced6df; /* Old browsers */
   background: -moz-linear-gradient(top, #ced6df0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced6df), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -ms-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #ced6df0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#ced6df', endColorstr='#f2f6f9',GradientType=0 ); 
 }

#cookiehinweisCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}